



/* =-=-=-=-=-=-=-------------INDEX ONLY NAV UC-------------=-=-=-=-=-=-=- */

.wrap_nav_UC {
	width:760px;
	background-image: url(../graphics/index-only/ground_for_UC.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.wrap_nav_UC h1 {
	display: none;
}

.index_nav_UC_ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.index_nav_UC_ul li {
	display: block;
	overflow: hidden;
	padding: 0;
	margin: 0;
	height: 350px;
	background-image:url(../graphics/index-only/nav-UC.jpg);
	background-repeat:no-repeat;
	text-indent: -9999px;
	float: left;
}
.index_nav_UC_ul a {
	display:block;
	height:350px;
	text-indent:-9999px;
	cursor: pointer;
}


#UC_15 {
	margin-right:20px;
	background-position: 0px 0px;
	width: 240px;
}
#UC_18 {
	margin-right:20px;
	background-position: -240px 0px;
	width: 240px;
}
#UC_22 {
	background-position: -480px 0px;
	width: 240px;
}


#UC_15.active, #UC_15:hover {
	background-position: 0px -350px;
}
#UC_18.active, #UC_18:hover {
	background-position: -240px -350px;
}
#UC_22.active, #UC_22:hover {
	background-position: -480px -350px;
}




/* =-=-=-=-=-=-=-------------INDEX ONLY NAV CLASSICS-------------=-=-=-=-=-=-=- */

.wrap_nav_Classic {
	width:760px;
	background-image: url(../graphics/index-only/ground_for_Classic.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.wrap_nav_Classic h1 {
	display: none;
}

.index_nav_Classic_ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.index_nav_Classic_ul li {
	display: block;
	overflow: hidden;
	padding: 0;
	margin: 0;
	height: 285px;
	background-image:url(../graphics/index-only/nav-Classic-NO-25.jpg);
	background-repeat:no-repeat;
	text-indent: -9999px;
	float: left;
}
.index_nav_Classic_ul a {
	display:block;
	height:285px;
	text-indent:-9999px;
	cursor: pointer;
}


#Classic_12 {
	margin-right:12px;
	background-position: 0px 0px;
	width: 181px;
}
#Classic_15 {
	margin-right:12px;
	background-position: -181px 0px;
	width: 181px;
}
#Classic_18 {
	margin-right:12px;
	background-position: -362px 0px;
	width: 181px;
}
#Classic_20 {
	margin-right:0px;
	background-position: -543px 0px;
	width: 181px;
}






#Classic_12.active, #Classic_12:hover {
	background-position: 0px -285px;
}
#Classic_15.active, #Classic_15:hover {
	background-position: -181px -285px;
}
#Classic_18.active, #Classic_18:hover {
	background-position: -362px -285px;
}
#Classic_20.active, #Classic_20:hover {
	background-position: -543px -285px;
}







/* =-=-=-=-=-=-=-------------[NAV HORIZONTAL]-------------=-=-=-=-=-=-=- */

.nav_horizontal_ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav_horizontal_ul li {
	display: block;
	overflow: hidden;
	padding: 0;
	margin: 0;
	height: 50px;
	background-image:url(../graphics/global/nav-horizontal.jpg);
	background-repeat:no-repeat;
	text-indent: -9999px;
	float: left;
}
.nav_horizontal_ul a {
	display:block;
	height:50px;
	text-indent:-9999px;
	cursor: pointer;
}
#item1 {
	background-position: 0px 0px;
	width: 70px;
}
#item2 {
	background-position: -70px 0px;
	width: 97px;
}
#item3 {
	background-position: -167px 0px;
	width: 105px;
}
#item4 {
	background-position: -272px 0px;
	width: 63px;
}
#item5 {
	background-position: -335px 0px;
	width: 101px;
}
#item6 {
	background-position: -436px 0px;
	width: 141px;
}
#item7 {
	background-position: -577px 0px;
	width: 135px;
}
#item8 {
	background-position: -712px 0px;
	width: 60px;
}
#item9 {
	background-position: -772px 0px;
	width: 63px;
}
#item10 {
	background-position: -835px 0px;
	width: 83px;
}
#item11 {
	background-position: -918px 0px;
	width: 82px;
}






#item1.active, #item1:hover {
	background-position: 0px -50px;
}
#item2.active, #item2:hover {
	background-position: -70px -50px;
}
#item3.active, #item3:hover {
	background-position: -167px -50px;
}
#item4.active, #item4:hover {
	background-position: -272px -50px;
}
#item5.active, #item5:hover {
	background-position: -335px -50px;
}
#item6.active, #item6:hover {
	background-position: -436px -50px;
}
#item7.active, #item7:hover {
	background-position: -577px -50px;
}
#item8.active, #item8:hover {
	background-position: -712px -50px;
}
#item9.active, #item9:hover {
	background-position: -772px -50px;
}
#item10.active, #item10:hover {
	background-position: -835px -50px;
}
#item11.active, #item11:hover {
	background-position: -918px -50px;
}


/* =-=-=-=-=-=-=-------------[NAV THINK BIG]-------------=-=-=-=-=-=-=- */

/*--CONTAINED INSIDE "THINK BIG BOX"--*/

.nav_think_big_ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 198px;
	height: 220px;
}
.nav_think_big_ul li {
	display: block;
	overflow: hidden;
	padding: 0;
	margin: 0;
	width: 198px;
	height: 220px;
	background-image:url(../graphics/left-col/think-big.jpg);
	background-repeat:no-repeat;
	text-indent: -9999px;
}
.nav_think_big_ul a {
	display:block;
	height:220px;
	text-indent:-9999px;
	cursor: pointer;
}
#think_big {
	background-position: 0px 0px;
}
#think_big.active, #think_big:hover {
	background-position: 0px -220px;
}
/* =-=-=-=-=-=-=-------------[NAV TELESCOPES]-------------=-=-=-=-=-=-=- */

.nav_telescopes_ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 198px;
}
.nav_telescopes_ul li {
	display: block;
	overflow: hidden;
	padding: 0;
	margin: 0;
	width: 198px;
	height: 30px;
	background-image:url(../graphics/left-col/nav-telescopes.png);
	background-repeat:no-repeat;
	text-indent: -9999px;
}
.nav_telescopes_ul a {
	display:block;
	height:30px;
	text-indent:-9999px;
	cursor: pointer;
}
#scope1 {
	background-position: 0px 0px;
}
#scope2 {
	background-position: 0px -30px;
}
#scope3 {
	background-position: 0px -60px;
}
#scope4 {
	background-position: 0px -90px;
}
#scope5 {
	background-position: 0px -120px;
}
#scope6 {
	background-position: 0px -150px;
}
#scope7 {
	background-position: 0px -180px;
}
#scope8 {
	background-position: 0px -210px;
}
#scope1.active, #scope1:hover {
	background-position: -198px 0px;
}
#scope2.active, #scope2:hover {
	background-position: -198px -30px;
}
#scope3.active, #scope3:hover {
	background-position: -198px -60px;
}
#scope4.active, #scope4:hover {
	background-position: -198px -90px;
}
#scope5.active, #scope5:hover {
	background-position: -198px -120px;
}
#scope6.active, #scope6:hover {
	background-position: -198px -150px;
}
#scope7.active, #scope7:hover {
	background-position: -198px -180px;
}
#scope8.active, #scope8:hover {
	background-position: -198px -210px;
}
/* =-=-=-=-=-=-=-------------[DVD HOVER]-------------=-=-=-=-=-=-=- */

.dvd_hover_ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 198px;
	height: 80px;
}
.dvd_hover_ul li {
	display: block;
	overflow: hidden;
	padding: 0;
	margin: 0;
	width: 198px;
	height: 80px;
	background-image:url(../graphics/left-col/DVD-left-hover.png);
	background-repeat:no-repeat;
	text-indent: -9999px;
}
.dvd_hover_ul li a {
	display:block;
	height:80px;
	text-indent:-9999px;
	cursor: pointer;
}
#dvd_hover_li {
	background-position: 0px 0px;
}
#dvd_hover_li.active, #dvd_hover_li:hover {
	background-position: 0px -80px;
}
/* =-=-=-=-=-=-=-------------NAV LEFT COLUMN MENU-------------=-=-=-=-=-=-=- */


.nav_left_col_ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 198px;
}
.nav_left_col_ul li {
	display: block;
	overflow: hidden;
	padding: 0;
	margin: 0;
	width: 198px;
	height: 30px;
	background-image:url(../graphics/left-col/nav-left-column.png);
	background-repeat:no-repeat;
	text-indent: -9999px;
}
.nav_left_col_ul a {
	display:block;
	height:30px;
	text-indent:-9999px;
	cursor: pointer;
}
#leftnav1 {
	background-position: 0px 0px;
}
#leftnav2 {
	background-position: 0px -30px;
}
#leftnav3 {
	background-position: 0px -60px;
}
#leftnav4 {
	background-position: 0px -90px;
}
#leftnav5 {
	background-position: 0px -120px;
}
#leftnav6 {
	background-position: 0px -150px;
}
#leftnav7 {
	background-position: 0px -180px;
}
#leftnav8 {
	background-position: 0px -210px;
}
#leftnav9 {
	background-position: 0px -240px;
}
#leftnav1.active, #leftnav1:hover {
	background-position: -198px 0px;
}
#leftnav2.active, #leftnav2:hover {
	background-position: -198px -30px;
}
#leftnav3.active, #leftnav3:hover {
	background-position: -198px -60px;
}
#leftnav4.active, #leftnav4:hover {
	background-position: -198px -90px;
}
#leftnav5.active, #leftnav5:hover {
	background-position: -198px -120px;
}
#leftnav6.active, #leftnav6:hover {
	background-position: -198px -150px;
}
#leftnav7.active, #leftnav7:hover {
	background-position: -198px -180px;
}
#leftnav8.active, #leftnav8:hover {
	background-position: -198px -210px;
}
#leftnav9.active, #leftnav9:hover {
	background-position: -198px -240px;
}
/* =-=-=-=-=-=-=-------------[EMAIL LEFT HOVER]-------------=-=-=-=-=-=-=- */

.email_left_hover_ul {
	list-style: none;
	padding: 0;
	width: 198px;
	height: 40px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.email_left_hover_ul li {
	display: block;
	overflow: hidden;
	padding: 0;
	margin: 0;
	width: 198px;
	height: 40px;
	background-image:url(../graphics/left-col/e-mail-left-hover.png);
	background-repeat:no-repeat;
	text-indent: -9999px;
}
.email_left_hover_ul li a {
	display:block;
	height:40px;
	text-indent:-9999px;
	cursor: pointer;
}
#email_left_hover_li {
	background-position: 0px 0px;
}
#email_left_hover_li.active, #email_left_hover_li:hover {
	background-position: 0px -40px;
}
/* =-=-=-=-=-=-=-------------[EMAIL HEAD HOVER]-------------=-=-=-=-=-=-=- */

.email_head_hover_ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 160px;
	height: 40px;
	position: relative;
	top: 100px;
	left: 840px;
}
.email_head_hover_ul li {
	display: block;
	overflow: hidden;
	padding: 0;
	margin: 0;
	width: 160px;
	height: 40px;
	background-image:url(../graphics/global/e-mail-head-hover.png);
	background-repeat:no-repeat;
	text-indent: -9999px;
}
.email_head_hover_ul li a {
	display:block;
	height:40px;
	text-indent:-9999px;
	cursor: pointer;
}
#email_head_hover_li {
	background-position: 0px 0px;
}
#email_head_hover_li.active, #email_head_hover_li:hover {
	background-position: 0px -40px;
}
/* =-=-=-=-=-=-=-------------[BOOK LEFT HOVER]-------------=-=-=-=-=-=-=- */

.book_hover_ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 198px;
	height: 260px;
}
.book_hover_ul li {
	display: block;
	overflow: hidden;
	padding: 0;
	margin: 0;
	width: 198px;
	height: 260px;
	background-image:url(../graphics/left-col/book-left-hover.png);
	background-repeat:no-repeat;
	text-indent: -9999px;
}
.book_hover_ul li a {
	display:block;
	height:260px;
	text-indent:-9999px;
	cursor: pointer;
}
#book_hover_li {
	background-position: 0px 0px;
}
#book_hover_li.active, #book_hover_li:hover {
	background-position: -198px 0px;
}
/*------------------------- MORE INFO -------------------------*/


#more_info_ul {
	width: auto;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}
#more_info_ul li {
	list-style-type: none;
	display: block;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 3px;
	margin-left: -12px;
}
#more_info_ul li a {
	display: block;
	color: #CCCCCC;
	padding: 2px 8px;
	cursor: pointer;
	text-decoration: none;
	background-color: #3E3E3E;
	border-radius: 4px;  		/*corner radius*/
	-webkit-border-radius: 4px;	/*corner radius*/
	-moz-border-radius: 4px;	/*corner radius*/
	text-shadow: 1px 1px 1px #333333;
}
#more_info_ul li a:visited {
	color: #CCCCCC;
}
#more_info_ul li a:hover {
	color: #E6E6E6;
	background-color: #4B577C;
}
/*------------------------- USER'S MENU UL -------------------------*/
#users_menu_ul {
	width: auto;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}
#users_menu_ul li {
	list-style-type: none;
	display: block;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 3px;
	margin-left: -12px;
}
#users_menu_ul li a {
	display: block;
	font-size: 1.4em;
	color: #CCCCCC;
	cursor: pointer;
	text-decoration: none;
	background-color: #3E3E3E;
	border-radius: 4px;  		/*corner radius*/
	-webkit-border-radius: 4px;	/*corner radius*/
	-moz-border-radius: 4px;	/*corner radius*/
	text-shadow: 1px 1px 1px #333333;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-weight: bold;
}
#users_menu_ul li a:visited {
	color: #CCCCCC;
}
#users_menu_ul li a:hover {
	color: #E6E6E6;
	background-color: #4B577C;
}
.users_menu_current {
	display: block;
	font-size: 1.4em;
	color: #333333;
	background-color: #767676;
	border-radius: 4px;  		/*corner radius*/
	-webkit-border-radius: 4px;	/*corner radius*/
	-moz-border-radius: 4px;	/*corner radius*/
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-weight: bold;
}
/*------------------------- REVIEWS MENU UL -------------------------*/
#reviews_menu_ul {
	width: auto;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}
#reviews_menu_ul li {
	list-style-type: none;
	display: block;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 3px;
	margin-left: -12px;
}
#reviews_menu_ul li a {
	display: block;
	font-size: 1em;
	color: #CCCCCC;
	cursor: pointer;
	text-decoration: none;
	background-color: #3E3E3E;
	border-radius: 4px;  		/*corner radius*/
	-webkit-border-radius: 4px;	/*corner radius*/
	-moz-border-radius: 4px;	/*corner radius*/
	text-shadow: 1px 1px 1px #333333;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
}
#reviews_menu_ul li a:visited {
	color: #CCCCCC;
}
#reviews_menu_ul li a:hover {
	color: #E6E6E6;
	background-color: #4B577C;
}
/*------------------------- TELESCOPE NAV TOP -------------------------*/


/*--- TELESCOPE NAV TOP ULTRA COMPACT ---*/

#telescope_nav_top_UC { /*--- don't forget classic when changing these ---*/
	width: auto;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	float: right;
}
#telescope_nav_top_UC li { /*--- don't forget classic when changing these ---*/
	list-style-type: none;
	display: block;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 3px;
	margin-left: 5px;
	float: left;
	color: #CCCCCC;
}
#telescope_nav_top_UC li a { /*--- don't forget classic when changing these ---*/
	display: block;
	color: #999999;
	cursor: pointer;
	text-decoration: none;
	background-color: #3E3E3E;
	padding-top: 3px;
	padding-right: 16px;
	padding-bottom: 3px;
	padding-left: 19px;
	font-weight: bold;
	border-radius: 6px;			/*corner radius*/
	-webkit-border-radius: 6px;	/*corner radius*/
	-moz-border-radius: 6px;	/*corner radius*/
	text-shadow: 1px 1px 1px #000;
}
#telescope_nav_top_UC li a:visited { /*--- don't forget classic when changing these ---*/
	color: #999999;
}
#telescope_nav_top_UC li a:hover { /*--- don't forget classic when changing these ---*/
	color: #FFFFFF;
	background-color: #4B577C;
}
/*--- TELESCOPE NAV TOP CLASSIC ---*/

#telescope_nav_top_classic { /*--- don't forget UC when changing these ---*/
	width: auto;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	float: right;
}
#telescope_nav_top_classic li { /*--- don't forget UC when changing these ---*/
	list-style-type: none;
	display: block;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 3px;
	margin-left: 5px;
	float: left;
	color: #CCCCCC;
}
#telescope_nav_top_classic li a { /*--- don't forget UC when changing these ---*/
	display: block;
	color: #999999;
	cursor: pointer;
	text-decoration: none;
	background-color: #3E3E3E;
	padding-top: 3px;
	padding-right: 16px;
	padding-bottom: 3px;
	padding-left: 19px;
	font-weight: bold;
	border-radius: 6px;			/*corner radius*/
	-webkit-border-radius: 6px;	/*corner radius*/
	-moz-border-radius: 6px;	/*corner radius*/
	text-shadow: 1px 1px 1px #000;
}
#telescope_nav_top_classic li a:visited { /*--- don't forget UC when changing these ---*/
	color: #999999;
}
#telescope_nav_top_classic li a:hover { /*--- don't forget UC when changing these ---*/
	color: #FFFFFF;
	background-color: #4B577C;
}
/* ---TELESCOPE NAV TOP CURRENT--- */

#telescope_nav_top_current {
	background-color: #5A5A5A;
	padding-top: 3px;
	padding-right: 16px;
	padding-bottom: 3px;
	padding-left: 19px;
	font-weight: bold;
	border-radius: 6px;			/*corner radius*/
	-webkit-border-radius: 6px;	/*corner radius*/
	-moz-border-radius: 6px;	/*corner radius*/
	text-shadow: 1px 1px 1px #000;
}
